petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscQuadratureSetOrder

Return the quadrature information

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureSetOrder(PetscQuadrature q, PetscInt order)

Not collective

### Input Parameters

| q | - The PetscQuadrature object
| order | - The order of the quadrature, i.e. the highest degree polynomial that is exactly integrated

### See Also

PetscQuadratureGetOrder(), PetscQuadratureGetData(), PetscQuadratureSetData()

Level:intermediate
Location:src/dm/dt/interface/dt.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages